<div class="container">
    <div class="row">
        <div class="col-md-2">
            <a href="#"><p>Contacter le webmaster</p>
            <img src="{{ asset('images/gifs/mailkitten.gif')}}" alt="mail">
            </a>
        </div>

        <div class="col-md-2">
            {{ knp_menu_render('main') }}
        </div>

        <div class="col-md-4 flex center">
            <img src="{{ asset('images/gifs/counter2.gif')}}">
        </div>

        <div class="col-md-4 footer-awards flex right">
            <img src="{{ asset('images/gifs/wabwalk.gif')}}" >
            <img src="{{ asset('images/gifs/yahooweek.gif')}}">
            <img src="{{ asset('images/gifs/community.gif')}}">

            <!-- Modal -->
            <div class="modal" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                <div class="modal-header">
                    <h3 class="modal-title" id="exampleModalLongTitle">SAVIEZ-VOUS ?</h3>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <h5>Les <strong>GLORIEUX</strong> cheveux de Trump sont réels. Il se fait couper les cheveux par sa femme Melania.</h5>
                    <img src="{{ asset('images/gifs/trump-hair.gif')}}" alt="hair">
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Fermer :(</button>
                </div>
                </div>
            </div>
        </div>
        </div>
    </div>
</div>